body {
    background-color:#FFFFFF;
    height: 100%;   
}

h1 {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 18px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}

h2 {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 12px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}

h3 {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 24px;

    font-family: Satisfy;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}

#demo {
    font-family: Satisfy;
    font-size: 45px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    font-family: Roboto;
}

#accordion:hover {
    background-color: #ccc;
}

/* .loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('https://media.giphy.com/media/3oEjI6SIIHBdRxXI40/giphy.gif') 50% 50% no-repeat rgb(249,249,249);
} */

#overlayer {
    width:100%;
    height:100%;  
    position:absolute;
    z-index:1;
    background:#C4C4C4;
  }
  .loader {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    z-index:3;
    border: 4px solid #Fff;
    top: 50%;
    animation: loader 2s infinite ease;
  }
  
  .loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    animation: loader-inner 2s infinite ease-in;
  }
  
  @keyframes loader {
    0% {
      transform: rotate(0deg);
    }
    
    25% {
      transform: rotate(180deg);
    }
    
    50% {
      transform: rotate(180deg);
    }
    
    75% {
      transform: rotate(360deg);
    }
    
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes loader-inner {
    0% {
      height: 0%;
    }
    
    25% {
      height: 0%;
    }
    
    50% {
      height: 100%;
    }
    
    75% {
      height: 100%;
    }
    
    100% {
      height: 0%;
    }
  }
